## tclmagick 0.42-1.1

=== Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


srcdir = .
top_srcdir = .

pkgdatadir = $(datadir)/TclMagick
pkglibdir = $(libdir)/TclMagick
pkgincludedir = $(includedir)/TclMagick
top_builddir = .
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i686-pc-linux-gnu
DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(top_srcdir)/configure AUTHORS COPYING \
	ChangeLog INSTALL NEWS compile config.guess config.sub depcomp \
	install-sh ltmain.sh missing mkinstalldirs
subdir = .
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno configure.status.lineno
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-exec-recursive install-info-recursive \
	install-recursive installcheck-recursive installdirs-recursive \
	pdf-recursive ps-recursive uninstall-info-recursive \
	uninstall-recursive
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d $(distdir) \
    || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr $(distdir); }; }
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /tmp/3/t/tclmagick-0.42/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /tmp/3/t/tclmagick-0.42/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /tmp/3/t/tclmagick-0.42/missing --run autoconf
AUTOHEADER = ${SHELL} /tmp/3/t/tclmagick-0.42/missing --run autoheader
AUTOMAKE = ${SHELL} /tmp/3/t/tclmagick-0.42/missing --run automake-1.8
AWK = gawk
CC = gcc -pipe
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 ${CFLAGS_DEFAULT} ${CFLAGS_WARNING} ${SHLIB_CFLAGS}
CFLAGS_DEBUG = -g
CFLAGS_OPTIMIZE = -O
CFLAGS_WARNING = -Wall -Wconversion -Wno-implicit-int
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH = echo
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"TclMagick\" -DPACKAGE_TARNAME=\"tclmagick\" -DPACKAGE_VERSION=\"0.42\" -DPACKAGE_STRING=\"TclMagick\ 0.42\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"TclMagick\" -DVERSION=\"0.42\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DSTDC_HEADERS=1 -D_LARGEFILE64_SOURCE=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_STRUCT_STAT64=1 -DHAVE_TYPE_OFF64_T=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DUSE_THREAD_ALLOC=1 -D_REENTRANT=1 -D_THREAD_SAFE=1 -DHAVE_PTHREAD_ATTR_SETSTACKSIZE=1 -DHAVE_READDIR_R=1 -DTCL_THREADS=1 -DUSE_TCL_STUBS=1 -DUSE_TK_STUBS=1 
DEPDIR = .deps
DL_LIBS = -ldl
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
EXTRA_CFLAGS = 
F77 = 
FFLAGS = 
GM_CPPFLAGS = -I/usr/include
GM_LDFLAGS = -L/usr/lib -L/usr/X11R6/lib -lfreetype -lz -L/usr/lib
GM_LIBS = -lWand -lMagick -llcms -ltiff -lfreetype -ljasper -ljpeg -lpng -ldpstk -ldps -lXext -lXt -lSM -lICE -lX11 -lbz2 -lxml2 -lz -lpthread -lm -lpthread
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = -rdynamic
LDFLAGS_DEBUG = 
LDFLAGS_OPTIMIZE = 
LD_LIBRARY_PATH_VAR = LD_LIBRARY_PATH
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /tmp/3/t/tclmagick-0.42/missing --run makeinfo
MAKE_LIB = ${SHLIB_LD} -o $@ $(PKG_OBJECTS) ${SHLIB_LD_FLAGS} ${SHLIB_LD_LIBS} 
MAKE_SHARED_LIB = ${SHLIB_LD} -o $@ $(PKG_OBJECTS) ${SHLIB_LD_FLAGS} ${SHLIB_LD_LIBS}
MAKE_STATIC_LIB = ${STLIB_LD} $@ $(PKG_OBJECTS)
MAKE_STUB_LIB = ${STLIB_LD} $@ $(PKG_STUB_OBJECTS)
MATH_LIBS = -lieee -lm
OBJEXT = o
PACKAGE = TclMagick
PACKAGE_BUGREPORT = 
PACKAGE_NAME = TclMagick
PACKAGE_STRING = TclMagick 0.42
PACKAGE_TARNAME = tclmagick
PACKAGE_VERSION = 0.42
PATH_SEPARATOR = :
PKG_CFLAGS =  
PKG_HEADERS = 
PKG_INCLUDES = 
PKG_LIBS = 
PKG_LIB_FILE = libTclMagick0.42.so
PKG_STUB_LIB_FILE = libTclMagickstub0.42.a
PKG_STUB_OBJECTS = 
PKG_STUB_SOURCES = 
PKG_TCL_SOURCES = 
RANLIB = :
RANLIB_STUB = ranlib
SET_MAKE = 
SHARED_BUILD = 1
SHELL = /bin/sh
SHLIB_CFLAGS = -fPIC
SHLIB_LD = gcc -pipe -shared
SHLIB_LD_FLAGS = 
SHLIB_LD_LIBS = ${LIBS} -L/usr/lib -ltclstub8.4 -L/usr/lib -ltkstub8.4
STLIB_LD = ${AR} cr
STRIP = strip
TCLSH_PROG = /usr/bin/tclsh8.4
TCL_BIN_DIR = /usr/lib/tcl8.4
TCL_DEFS =  -DTCL_THREADS=1 -DUSE_THREAD_ALLOC=1 -D_REENTRANT=1 -D_THREAD_SAFE=1 -DHAVE_PTHREAD_ATTR_SETSTACKSIZE=1 -DHAVE_PTHREAD_ATFORK=1 -DHAVE_READDIR_R=1 -DHAVE_THREE_ARG_READDIR_R=1 -DPEEK_XCLOSEIM=1 -D_LARGEFILE64_SOURCE=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_STRUCT_STAT64=1 -DHAVE_OPEN64=1 -DHAVE_LSEEK64=1 -DHAVE_TYPE_OFF64_T=1 -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_TIMEZONE_VAR=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_LANGINFO=1 -DHAVE_SYS_IOCTL_H=1 
TCL_EXTRA_CFLAGS = 
TCL_INCLUDES = -I"/usr/include/tcl8.4/"
TCL_LD_FLAGS =  -Wl,--export-dynamic
TCL_LIBS = ${DL_LIBS} ${LIBS} ${MATH_LIBS}
TCL_LIB_FILE = libtcl8.4.so
TCL_LIB_FLAG = -ltcl8.4
TCL_LIB_SPEC = -L/usr/lib -ltcl8.4
TCL_SHLIB_LD_LIBS = ${LIBS}
TCL_SRC_DIR = /usr/include/tcl8.4/tcl-private
TCL_STUB_LIB_FILE = libtclstub8.4.a
TCL_STUB_LIB_FLAG = -ltclstub8.4
TCL_STUB_LIB_SPEC = -L/usr/lib -ltclstub8.4
TCL_THREADS = 1
TCL_VERSION = 8.4
TK_BIN_DIR = /usr/lib/tk8.4
TK_INCLUDES = -I"/usr/include/tcl8.4/tk-private/generic"
TK_LIBS = -L/usr/X11R6/lib -lX11 -ldl  -lpthread -lieee -lm
TK_LIB_FILE = libtk8.4.so
TK_LIB_FLAG = -ltk8.4
TK_LIB_SPEC = -L/usr/lib -ltk8.4
TK_SRC_DIR = /usr/include/tcl8.4/tk-private
TK_STUB_LIB_FILE = libtkstub8.4.a
TK_STUB_LIB_FLAG = -ltkstub8.4
TK_STUB_LIB_SPEC = -L/usr/lib -ltkstub8.4
TK_VERSION = 8.4
TK_XINCLUDES = -I/usr/X11R6/include
VERSION = 0.42
WISH_PROG = /usr/bin/wish8.4
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = /usr
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /tmp/3/t/tclmagick-0.42/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
EXTRA_DIST = LICENSE tests images doc
SUBDIRS = generic
all: all-recursive

.SUFFIXES:
am--refresh:
	@:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      echo ' cd $(srcdir) && $(AUTOMAKE) --gnu '; \
	      cd $(srcdir) && $(AUTOMAKE) --gnu  \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    echo ' $(SHELL) ./config.status'; \
	    $(SHELL) ./config.status;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	$(SHELL) ./config.status --recheck

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(srcdir) && $(AUTOCONF)
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

mostlyclean-recursive clean-recursive distclean-recursive \
maintainer-clean-recursive:
	@set fnord $$MAKEFLAGS; amf=$$2; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	   || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)

=== generic/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# generic/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# Makefile for creating libTclMagick and libTkMagick

# Copyright David N. Welton <davidw@dedasys.com>, 2004, with many
# thanks to Bob Friesenhahn for all the help.

# AM_CFLAGS = -I"/usr/include/tcl8.4/" -I/usr/include

SOURCES = $(libTclMagick_la_SOURCES) $(libTkMagick_la_SOURCES)

srcdir = .
top_srcdir = ..

pkgdatadir = $(datadir)/TclMagick
pkglibdir = $(libdir)/TclMagick
pkgincludedir = $(includedir)/TclMagick
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /usr/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = i686-pc-linux-gnu
subdir = generic
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(libdir)"
libLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(lib_LTLIBRARIES)
libTclMagick_la_DEPENDENCIES =
am_libTclMagick_la_OBJECTS = libTclMagick_la-TclMagick.lo
libTclMagick_la_OBJECTS = $(am_libTclMagick_la_OBJECTS)
libTkMagick_la_DEPENDENCIES =
am_libTkMagick_la_OBJECTS = libTkMagick_la-TkMagick.lo
libTkMagick_la_OBJECTS = $(am_libTkMagick_la_OBJECTS)
DEFAULT_INCLUDES = -I. -I$(srcdir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/libTclMagick_la-TclMagick.Plo \
	./$(DEPDIR)/libTkMagick_la-TkMagick.Plo
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libTclMagick_la_SOURCES) $(libTkMagick_la_SOURCES)
DIST_SOURCES = $(libTclMagick_la_SOURCES) $(libTkMagick_la_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /tmp/3/t/tclmagick-0.42/missing --run aclocal-1.8
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /tmp/3/t/tclmagick-0.42/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /tmp/3/t/tclmagick-0.42/missing --run autoconf
AUTOHEADER = ${SHELL} /tmp/3/t/tclmagick-0.42/missing --run autoheader
AUTOMAKE = ${SHELL} /tmp/3/t/tclmagick-0.42/missing --run automake-1.8
AWK = gawk
CC = gcc -pipe
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2 ${CFLAGS_DEFAULT} ${CFLAGS_WARNING} ${SHLIB_CFLAGS}
CFLAGS_DEBUG = -g
CFLAGS_OPTIMIZE = -O
CFLAGS_WARNING = -Wall -Wconversion -Wno-implicit-int
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH = echo
CYGPATH_W = echo
DEFS = -DPACKAGE_NAME=\"TclMagick\" -DPACKAGE_TARNAME=\"tclmagick\" -DPACKAGE_VERSION=\"0.42\" -DPACKAGE_STRING=\"TclMagick\ 0.42\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"TclMagick\" -DVERSION=\"0.42\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DSTDC_HEADERS=1 -D_LARGEFILE64_SOURCE=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_STRUCT_STAT64=1 -DHAVE_TYPE_OFF64_T=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DUSE_THREAD_ALLOC=1 -D_REENTRANT=1 -D_THREAD_SAFE=1 -DHAVE_PTHREAD_ATTR_SETSTACKSIZE=1 -DHAVE_READDIR_R=1 -DTCL_THREADS=1 -DUSE_TCL_STUBS=1 -DUSE_TK_STUBS=1 
DEPDIR = .deps
DL_LIBS = -ldl
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = grep -E
EXEEXT = 
EXTRA_CFLAGS = 
F77 = 
FFLAGS = 
GM_CPPFLAGS = -I/usr/include
GM_LDFLAGS = -L/usr/lib -L/usr/X11R6/lib -lfreetype -lz -L/usr/lib
GM_LIBS = -lWand -lMagick -llcms -ltiff -lfreetype -ljasper -ljpeg -lpng -ldpstk -ldps -lXext -lXt -lSM -lICE -lX11 -lbz2 -lxml2 -lz -lpthread -lm -lpthread
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
LDFLAGS = -rdynamic
LDFLAGS_DEBUG = 
LDFLAGS_OPTIMIZE = 
LD_LIBRARY_PATH_VAR = LD_LIBRARY_PATH
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBOBJS = 
MAKEINFO = ${SHELL} /tmp/3/t/tclmagick-0.42/missing --run makeinfo
MAKE_LIB = ${SHLIB_LD} -o $@ $(PKG_OBJECTS) ${SHLIB_LD_FLAGS} ${SHLIB_LD_LIBS} 
MAKE_SHARED_LIB = ${SHLIB_LD} -o $@ $(PKG_OBJECTS) ${SHLIB_LD_FLAGS} ${SHLIB_LD_LIBS}
MAKE_STATIC_LIB = ${STLIB_LD} $@ $(PKG_OBJECTS)
MAKE_STUB_LIB = ${STLIB_LD} $@ $(PKG_STUB_OBJECTS)
MATH_LIBS = -lieee -lm
OBJEXT = o
PACKAGE = TclMagick
PACKAGE_BUGREPORT = 
PACKAGE_NAME = TclMagick
PACKAGE_STRING = TclMagick 0.42
PACKAGE_TARNAME = tclmagick
PACKAGE_VERSION = 0.42
PATH_SEPARATOR = :
PKG_CFLAGS =  
PKG_HEADERS = 
PKG_INCLUDES = 
PKG_LIBS = 
PKG_LIB_FILE = libTclMagick0.42.so
PKG_STUB_LIB_FILE = libTclMagickstub0.42.a
PKG_STUB_OBJECTS = 
PKG_STUB_SOURCES = 
PKG_TCL_SOURCES = 
RANLIB = :
RANLIB_STUB = ranlib
SET_MAKE = 
SHARED_BUILD = 1
SHELL = /bin/sh
SHLIB_CFLAGS = -fPIC
SHLIB_LD = gcc -pipe -shared
SHLIB_LD_FLAGS = 
SHLIB_LD_LIBS = ${LIBS} -L/usr/lib -ltclstub8.4 -L/usr/lib -ltkstub8.4
STLIB_LD = ${AR} cr
STRIP = strip
TCLSH_PROG = /usr/bin/tclsh8.4
TCL_BIN_DIR = /usr/lib/tcl8.4
TCL_DEFS =  -DTCL_THREADS=1 -DUSE_THREAD_ALLOC=1 -D_REENTRANT=1 -D_THREAD_SAFE=1 -DHAVE_PTHREAD_ATTR_SETSTACKSIZE=1 -DHAVE_PTHREAD_ATFORK=1 -DHAVE_READDIR_R=1 -DHAVE_THREE_ARG_READDIR_R=1 -DPEEK_XCLOSEIM=1 -D_LARGEFILE64_SOURCE=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_STRUCT_STAT64=1 -DHAVE_OPEN64=1 -DHAVE_LSEEK64=1 -DHAVE_TYPE_OFF64_T=1 -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_TIMEZONE_VAR=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_LANGINFO=1 -DHAVE_SYS_IOCTL_H=1 
TCL_EXTRA_CFLAGS = 
TCL_INCLUDES = -I"/usr/include/tcl8.4/"
TCL_LD_FLAGS =  -Wl,--export-dynamic
TCL_LIBS = ${DL_LIBS} ${LIBS} ${MATH_LIBS}
TCL_LIB_FILE = libtcl8.4.so
TCL_LIB_FLAG = -ltcl8.4
TCL_LIB_SPEC = -L/usr/lib -ltcl8.4
TCL_SHLIB_LD_LIBS = ${LIBS}
TCL_SRC_DIR = /usr/include/tcl8.4/tcl-private
TCL_STUB_LIB_FILE = libtclstub8.4.a
TCL_STUB_LIB_FLAG = -ltclstub8.4
TCL_STUB_LIB_SPEC = -L/usr/lib -ltclstub8.4
TCL_THREADS = 1
TCL_VERSION = 8.4
TK_BIN_DIR = /usr/lib/tk8.4
TK_INCLUDES = -I"/usr/include/tcl8.4/tk-private/generic"
TK_LIBS = -L/usr/X11R6/lib -lX11 -ldl  -lpthread -lieee -lm
TK_LIB_FILE = libtk8.4.so
TK_LIB_FLAG = -ltk8.4
TK_LIB_SPEC = -L/usr/lib -ltk8.4
TK_SRC_DIR = /usr/include/tcl8.4/tk-private
TK_STUB_LIB_FILE = libtkstub8.4.a
TK_STUB_LIB_FLAG = -ltkstub8.4
TK_STUB_LIB_SPEC = -L/usr/lib -ltkstub8.4
TK_VERSION = 8.4
TK_XINCLUDES = -I/usr/X11R6/include
VERSION = 0.42
WISH_PROG = /usr/bin/wish8.4
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = 
ac_ct_RANLIB = ranlib
ac_ct_STRIP = strip
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
datadir = ${prefix}/share
exec_prefix = /usr
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
includedir = ${prefix}/include
infodir = ${prefix}/info
install_sh = /tmp/3/t/tclmagick-0.42/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localstatedir = ${prefix}/var
mandir = ${prefix}/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
prefix = /usr
program_transform_name = s,x,x,
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target_alias = 
lib_LTLIBRARIES = libTclMagick.la libTkMagick.la
libTclMagick_la_SOURCES = TclMagick.c TclMagick.h
libTkMagick_la_SOURCES = TkMagick.c TclMagick.h
libTclMagick_la_LDFLAGS = -L/usr/lib -L/usr/X11R6/lib -lfreetype -lz -L/usr/lib -no-undefined -module
libTclMagick_la_LIBADD = ${DL_LIBS} ${LIBS} ${MATH_LIBS} -lWand -lMagick -llcms -ltiff -lfreetype -ljasper -ljpeg -lpng -ldpstk -ldps -lXext -lXt -lSM -lICE -lX11 -lbz2 -lxml2 -lz -lpthread -lm -lpthread
libTclMagick_la_CPPFLAGS = -I"/usr/include/tcl8.4/" -I/usr/include
libTkMagick_la_LDFLAGS = -L/usr/lib -L/usr/X11R6/lib -lfreetype -lz -L/usr/lib -no-undefined -module
libTkMagick_la_LIBADD = ${DL_LIBS} ${LIBS} ${MATH_LIBS} -L/usr/X11R6/lib -lX11 -ldl  -lpthread -lieee -lm -lWand -lMagick -llcms -ltiff -lfreetype -ljasper -ljpeg -lpng -ldpstk -ldps -lXext -lXt -lSM -lICE -lX11 -lbz2 -lxml2 -lz -lpthread -lm -lpthread
libTkMagick_la_CPPFLAGS = -I"/usr/include/tcl8.4/" -I/usr/include -I"/usr/include/tcl8.4/tk-private/generic"
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  generic/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  generic/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-libLTLIBRARIES: $(lib_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	test -z "$(libdir)" || $(mkdir_p) "$(DESTDIR)$(libdir)"
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    f="`echo $$p | sed -e 's|^.*/||'`"; \
	    echo " $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) '$$p' '$(DESTDIR)$(libdir)/$$f'"; \
	    $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) "$$p" "$(DESTDIR)$(libdir)/$$f"; \
	  else :; fi; \
	done

uninstall-libLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	    p="`echo $$p | sed -e 's|^.*/||'`"; \
	  echo " $(LIBTOOL) --mode=uninstall rm -f '$(DESTDIR)$(libdir)/$$p'"; \
	  $(LIBTOOL) --mode=uninstall rm -f "$(DESTDIR)$(libdir)/$$p"; \
	done

clean-libLTLIBRARIES:
	-test -z "$(lib_LTLIBRARIES)" || rm -f $(lib_LTLIBRARIES)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \

=== debian/changelog ===
tclmagick (0.42-1.1) unstable; urgency=low

  * NMU
  * Add dependency on tk8.4-dev (Closes: #274668)
  * Remove NEWS file from package, it's empty.

 -- Baruch Even <baruch@debian.org>  Tue,  4 Jan 2005 01:08:19 +0000

tclmagick (0.42-1) unstable; urgency=low

  * New upstream release.

 -- David N. Welton <davidw@debian.org>  Tue, 21 Sep 2004 11:09:38 +0200

tclmagick (0.41-1) unstable; urgency=low

  * Initial Release.

 -- David N. Welton <davidw@debian.org>  Sun, 19 Sep 2004 20:31:33 +0200

## tclmagick 0.45-1build1

=== debian/changelog ===
tclmagick (0.45-1build1) breezy; urgency=low

  * Rebuild to lose libdps1 dependency

 -- Andrew Mitchell <ajmitch@ubuntu.com>  Wed, 14 Sep 2005 14:30:35 +1200

tclmagick (0.45-1) unstable; urgency=low

  * New upstream version.
  * tclmagick_0.44-1(hppa/unstable): FTBFS: cannot find install-sh

 -- David N. Welton <davidw@debian.org>  Sat, 22 Jan 2005 22:31:58 +0100

tclmagick (0.44-2) unstable; urgency=low

  * Use release tarball to generate .deb with.

 -- David N. Welton <davidw@debian.org>  Sat, 22 Jan 2005 12:15:49 +0100

tclmagick (0.44-1) unstable; urgency=low

  * New version.

 -- David N. Welton <davidw@debian.org>  Mon, 17 Jan 2005 23:08:03 +0100

## tclmagick 0.45-2

=== Makefile ===
--- 
+++ 
@@ -33,11 +33,11 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-host_triplet = i686-pc-linux-gnu
+host_triplet = powerpc-unknown-linux-gnu
 DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
 	$(srcdir)/Makefile.in $(top_srcdir)/configure AUTHORS COPYING \
 	ChangeLog INSTALL NEWS compile config.guess config.sub depcomp \
-	install-sh ltmain.sh missing mkinstalldirs
+	install-sh ltmain.sh missing
 subdir = .
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
 am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
@@ -46,7 +46,7 @@
 	$(ACLOCAL_M4)
 am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
  configure.lineno configure.status.lineno
-mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
+mkinstalldirs = $(mkdir_p)
 CONFIG_CLEAN_FILES =
 SOURCES =
 DIST_SOURCES =
@@ -70,15 +70,15 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /tmp/3/t/tclmagick-0.42/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/davidw/debian/TclMagick-0.45/missing --run aclocal-1.8
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /tmp/3/t/tclmagick-0.42/missing --run tar
+AMTAR = ${SHELL} /home/davidw/debian/TclMagick-0.45/missing --run tar
 AR = ar
-AUTOCONF = ${SHELL} /tmp/3/t/tclmagick-0.42/missing --run autoconf
-AUTOHEADER = ${SHELL} /tmp/3/t/tclmagick-0.42/missing --run autoheader
-AUTOMAKE = ${SHELL} /tmp/3/t/tclmagick-0.42/missing --run automake-1.8
-AWK = gawk
+AUTOCONF = ${SHELL} /home/davidw/debian/TclMagick-0.45/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/davidw/debian/TclMagick-0.45/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/davidw/debian/TclMagick-0.45/missing --run automake-1.8
+AWK = mawk
 CC = gcc -pipe
 CCDEPMODE = depmode=gcc3
 CFLAGS = -g -O2 ${CFLAGS_DEFAULT} ${CFLAGS_WARNING} ${SHLIB_CFLAGS}
@@ -93,7 +93,7 @@
 CXXFLAGS = -g -O2
 CYGPATH = echo
 CYGPATH_W = echo
-DEFS = -DPACKAGE_NAME=\"TclMagick\" -DPACKAGE_TARNAME=\"tclmagick\" -DPACKAGE_VERSION=\"0.42\" -DPACKAGE_STRING=\"TclMagick\ 0.42\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"TclMagick\" -DVERSION=\"0.42\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DSTDC_HEADERS=1 -D_LARGEFILE64_SOURCE=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_STRUCT_STAT64=1 -DHAVE_TYPE_OFF64_T=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DUSE_THREAD_ALLOC=1 -D_REENTRANT=1 -D_THREAD_SAFE=1 -DHAVE_PTHREAD_ATTR_SETSTACKSIZE=1 -DHAVE_READDIR_R=1 -DTCL_THREADS=1 -DUSE_TCL_STUBS=1 -DUSE_TK_STUBS=1 
+DEFS = -DPACKAGE_NAME=\"TclMagick\" -DPACKAGE_TARNAME=\"tclmagick\" -DPACKAGE_VERSION=\"0.45\" -DPACKAGE_STRING=\"TclMagick\ 0.45\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"TclMagick\" -DVERSION=\"0.45\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DSTDC_HEADERS=1 -D_LARGEFILE64_SOURCE=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_STRUCT_STAT64=1 -DHAVE_TYPE_OFF64_T=1 -DWORDS_BIGENDIAN=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DUSE_THREAD_ALLOC=1 -D_REENTRANT=1 -D_THREAD_SAFE=1 -DHAVE_PTHREAD_ATTR_SETSTACKSIZE=1 -DHAVE_READDIR_R=1 -DTCL_THREADS=1 -DUSE_TCL_STUBS=1 -DUSE_TK_STUBS=1 
 DEPDIR = .deps
 DL_LIBS = -ldl
 ECHO = echo
@@ -107,7 +107,7 @@
 FFLAGS = 
 GM_CPPFLAGS = -I/usr/include
 GM_LDFLAGS = -L/usr/lib -L/usr/X11R6/lib -lfreetype -lz -L/usr/lib
-GM_LIBS = -lWand -lMagick -llcms -ltiff -lfreetype -ljasper -ljpeg -lpng -ldpstk -ldps -lXext -lXt -lSM -lICE -lX11 -lbz2 -lxml2 -lz -lpthread -lm -lpthread
+GM_LIBS = -lWand -lMagick -llcms -ltiff -lfreetype -ljasper -ljpeg -lpng -ldpstk -ldps -lXext -lSM -lICE -lX11 -lbz2 -lxml2 -lz -lpthread -lm -lpthread
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
@@ -121,7 +121,7 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /tmp/3/t/tclmagick-0.42/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/davidw/debian/TclMagick-0.45/missing --run makeinfo
 MAKE_LIB = ${SHLIB_LD} -o $@ $(PKG_OBJECTS) ${SHLIB_LD_FLAGS} ${SHLIB_LD_LIBS} 
 MAKE_SHARED_LIB = ${SHLIB_LD} -o $@ $(PKG_OBJECTS) ${SHLIB_LD_FLAGS} ${SHLIB_LD_LIBS}
 MAKE_STATIC_LIB = ${STLIB_LD} $@ $(PKG_OBJECTS)
@@ -131,16 +131,16 @@
 PACKAGE = TclMagick
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = TclMagick
-PACKAGE_STRING = TclMagick 0.42
+PACKAGE_STRING = TclMagick 0.45
 PACKAGE_TARNAME = tclmagick
-PACKAGE_VERSION = 0.42
+PACKAGE_VERSION = 0.45
 PATH_SEPARATOR = :
 PKG_CFLAGS =  
 PKG_HEADERS = 
 PKG_INCLUDES = 
 PKG_LIBS = 
-PKG_LIB_FILE = libTclMagick0.42.so
-PKG_STUB_LIB_FILE = libTclMagickstub0.42.a
+PKG_LIB_FILE = libTclMagick0.45.so
+PKG_STUB_LIB_FILE = libTclMagickstub0.45.a
 PKG_STUB_OBJECTS = 
 PKG_STUB_SOURCES = 
 PKG_TCL_SOURCES = 
@@ -157,7 +157,7 @@
 STRIP = strip
 TCLSH_PROG = /usr/bin/tclsh8.4
 TCL_BIN_DIR = /usr/lib/tcl8.4
-TCL_DEFS =  -DTCL_THREADS=1 -DUSE_THREAD_ALLOC=1 -D_REENTRANT=1 -D_THREAD_SAFE=1 -DHAVE_PTHREAD_ATTR_SETSTACKSIZE=1 -DHAVE_PTHREAD_ATFORK=1 -DHAVE_READDIR_R=1 -DHAVE_THREE_ARG_READDIR_R=1 -DPEEK_XCLOSEIM=1 -D_LARGEFILE64_SOURCE=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_STRUCT_STAT64=1 -DHAVE_OPEN64=1 -DHAVE_LSEEK64=1 -DHAVE_TYPE_OFF64_T=1 -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_TIMEZONE_VAR=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_LANGINFO=1 -DHAVE_SYS_IOCTL_H=1 
+TCL_DEFS =  -DTCL_THREADS=1 -DUSE_THREAD_ALLOC=1 -D_REENTRANT=1 -D_THREAD_SAFE=1 -DHAVE_PTHREAD_ATTR_SETSTACKSIZE=1 -DHAVE_PTHREAD_ATFORK=1 -DHAVE_READDIR_R=1 -DHAVE_THREE_ARG_READDIR_R=1 -DPEEK_XCLOSEIM=1 -D_LARGEFILE64_SOURCE=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_STRUCT_STAT64=1 -DHAVE_OPEN64=1 -DHAVE_LSEEK64=1 -DHAVE_TYPE_OFF64_T=1 -DWORDS_BIGENDIAN=1 -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_TIMEZONE_VAR=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_LANGINFO=1 -DHAVE_SYS_IOCTL_H=1 
 TCL_EXTRA_CFLAGS = 
 TCL_INCLUDES = -I"/usr/include/tcl8.4/"
 TCL_LD_FLAGS =  -Wl,--export-dynamic
@@ -183,8 +183,8 @@
 TK_STUB_LIB_FLAG = -ltkstub8.4
 TK_STUB_LIB_SPEC = -L/usr/lib -ltkstub8.4
 TK_VERSION = 8.4
-TK_XINCLUDES = -I/usr/X11R6/include
-VERSION = 0.42
+TK_XINCLUDES = 
+VERSION = 0.45
 WISH_PROG = /usr/bin/wish8.4
 ac_ct_AR = ar
 ac_ct_CC = gcc
@@ -200,21 +200,21 @@
 am__leading_dot = .
 am__quote = 
 bindir = ${exec_prefix}/bin
-build = i686-pc-linux-gnu
+build = powerpc-unknown-linux-gnu
 build_alias = 
-build_cpu = i686
+build_cpu = powerpc
 build_os = linux-gnu
-build_vendor = pc
+build_vendor = unknown
 datadir = ${prefix}/share
 exec_prefix = /usr
-host = i686-pc-linux-gnu
+host = powerpc-unknown-linux-gnu
 host_alias = 
-host_cpu = i686
+host_cpu = powerpc
 host_os = linux-gnu
-host_vendor = pc
+host_vendor = unknown
 includedir = ${prefix}/include
 infodir = ${prefix}/info
-install_sh = /tmp/3/t/tclmagick-0.42/install-sh
+install_sh = /home/davidw/debian/TclMagick-0.45/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localstatedir = ${prefix}/var
@@ -227,7 +227,7 @@
 sharedstatedir = ${prefix}/com
 sysconfdir = ${prefix}/etc
 target_alias = 
-EXTRA_DIST = LICENSE tests images doc
+EXTRA_DIST = LICENSE tests images doc pkgIndex.tcl
 SUBDIRS = generic
 all: all-recursive
 
@@ -332,7 +332,3 @@
 	done
 ctags-recursive:
 	list='$(SUBDIRS)'; for subdir in $$list; do \
-	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
-	done
-
-ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)

=== generic/Makefile ===
--- 
+++ 
@@ -43,7 +43,7 @@
 NORMAL_UNINSTALL = :
 PRE_UNINSTALL = :
 POST_UNINSTALL = :
-host_triplet = i686-pc-linux-gnu
+host_triplet = powerpc-unknown-linux-gnu
 subdir = generic
 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
@@ -51,7 +51,7 @@
 	$(top_srcdir)/configure.ac
 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
 	$(ACLOCAL_M4)
-mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
+mkinstalldirs = $(mkdir_p)
 CONFIG_CLEAN_FILES =
 am__installdirs = "$(DESTDIR)$(libdir)"
 libLTLIBRARIES_INSTALL = $(INSTALL)
@@ -80,15 +80,15 @@
 ETAGS = etags
 CTAGS = ctags
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /tmp/3/t/tclmagick-0.42/missing --run aclocal-1.8
+ACLOCAL = ${SHELL} /home/davidw/debian/TclMagick-0.45/missing --run aclocal-1.8
 AMDEP_FALSE = #
 AMDEP_TRUE = 
-AMTAR = ${SHELL} /tmp/3/t/tclmagick-0.42/missing --run tar
+AMTAR = ${SHELL} /home/davidw/debian/TclMagick-0.45/missing --run tar
 AR = ar
-AUTOCONF = ${SHELL} /tmp/3/t/tclmagick-0.42/missing --run autoconf
-AUTOHEADER = ${SHELL} /tmp/3/t/tclmagick-0.42/missing --run autoheader
-AUTOMAKE = ${SHELL} /tmp/3/t/tclmagick-0.42/missing --run automake-1.8
-AWK = gawk
+AUTOCONF = ${SHELL} /home/davidw/debian/TclMagick-0.45/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/davidw/debian/TclMagick-0.45/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/davidw/debian/TclMagick-0.45/missing --run automake-1.8
+AWK = mawk
 CC = gcc -pipe
 CCDEPMODE = depmode=gcc3
 CFLAGS = -g -O2 ${CFLAGS_DEFAULT} ${CFLAGS_WARNING} ${SHLIB_CFLAGS}
@@ -103,7 +103,7 @@
 CXXFLAGS = -g -O2
 CYGPATH = echo
 CYGPATH_W = echo
-DEFS = -DPACKAGE_NAME=\"TclMagick\" -DPACKAGE_TARNAME=\"tclmagick\" -DPACKAGE_VERSION=\"0.42\" -DPACKAGE_STRING=\"TclMagick\ 0.42\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"TclMagick\" -DVERSION=\"0.42\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DSTDC_HEADERS=1 -D_LARGEFILE64_SOURCE=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_STRUCT_STAT64=1 -DHAVE_TYPE_OFF64_T=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DUSE_THREAD_ALLOC=1 -D_REENTRANT=1 -D_THREAD_SAFE=1 -DHAVE_PTHREAD_ATTR_SETSTACKSIZE=1 -DHAVE_READDIR_R=1 -DTCL_THREADS=1 -DUSE_TCL_STUBS=1 -DUSE_TK_STUBS=1 
+DEFS = -DPACKAGE_NAME=\"TclMagick\" -DPACKAGE_TARNAME=\"tclmagick\" -DPACKAGE_VERSION=\"0.45\" -DPACKAGE_STRING=\"TclMagick\ 0.45\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"TclMagick\" -DVERSION=\"0.45\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_DLFCN_H=1 -DSTDC_HEADERS=1 -D_LARGEFILE64_SOURCE=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_STRUCT_STAT64=1 -DHAVE_TYPE_OFF64_T=1 -DWORDS_BIGENDIAN=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DUSE_THREAD_ALLOC=1 -D_REENTRANT=1 -D_THREAD_SAFE=1 -DHAVE_PTHREAD_ATTR_SETSTACKSIZE=1 -DHAVE_READDIR_R=1 -DTCL_THREADS=1 -DUSE_TCL_STUBS=1 -DUSE_TK_STUBS=1 
 DEPDIR = .deps
 DL_LIBS = -ldl
 ECHO = echo
@@ -117,7 +117,7 @@
 FFLAGS = 
 GM_CPPFLAGS = -I/usr/include
 GM_LDFLAGS = -L/usr/lib -L/usr/X11R6/lib -lfreetype -lz -L/usr/lib
-GM_LIBS = -lWand -lMagick -llcms -ltiff -lfreetype -ljasper -ljpeg -lpng -ldpstk -ldps -lXext -lXt -lSM -lICE -lX11 -lbz2 -lxml2 -lz -lpthread -lm -lpthread
+GM_LIBS = -lWand -lMagick -llcms -ltiff -lfreetype -ljasper -ljpeg -lpng -ldpstk -ldps -lXext -lSM -lICE -lX11 -lbz2 -lxml2 -lz -lpthread -lm -lpthread
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
@@ -131,7 +131,7 @@
 LIBTOOL = $(SHELL) $(top_builddir)/libtool
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /tmp/3/t/tclmagick-0.42/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/davidw/debian/TclMagick-0.45/missing --run makeinfo
 MAKE_LIB = ${SHLIB_LD} -o $@ $(PKG_OBJECTS) ${SHLIB_LD_FLAGS} ${SHLIB_LD_LIBS} 
 MAKE_SHARED_LIB = ${SHLIB_LD} -o $@ $(PKG_OBJECTS) ${SHLIB_LD_FLAGS} ${SHLIB_LD_LIBS}
 MAKE_STATIC_LIB = ${STLIB_LD} $@ $(PKG_OBJECTS)
@@ -141,16 +141,16 @@
 PACKAGE = TclMagick
 PACKAGE_BUGREPORT = 
 PACKAGE_NAME = TclMagick
-PACKAGE_STRING = TclMagick 0.42
+PACKAGE_STRING = TclMagick 0.45
 PACKAGE_TARNAME = tclmagick
-PACKAGE_VERSION = 0.42
+PACKAGE_VERSION = 0.45
 PATH_SEPARATOR = :
 PKG_CFLAGS =  
 PKG_HEADERS = 
 PKG_INCLUDES = 
 PKG_LIBS = 
-PKG_LIB_FILE = libTclMagick0.42.so
-PKG_STUB_LIB_FILE = libTclMagickstub0.42.a
+PKG_LIB_FILE = libTclMagick0.45.so
+PKG_STUB_LIB_FILE = libTclMagickstub0.45.a
 PKG_STUB_OBJECTS = 
 PKG_STUB_SOURCES = 
 PKG_TCL_SOURCES = 
@@ -167,7 +167,7 @@
 STRIP = strip
 TCLSH_PROG = /usr/bin/tclsh8.4
 TCL_BIN_DIR = /usr/lib/tcl8.4
-TCL_DEFS =  -DTCL_THREADS=1 -DUSE_THREAD_ALLOC=1 -D_REENTRANT=1 -D_THREAD_SAFE=1 -DHAVE_PTHREAD_ATTR_SETSTACKSIZE=1 -DHAVE_PTHREAD_ATFORK=1 -DHAVE_READDIR_R=1 -DHAVE_THREE_ARG_READDIR_R=1 -DPEEK_XCLOSEIM=1 -D_LARGEFILE64_SOURCE=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_STRUCT_STAT64=1 -DHAVE_OPEN64=1 -DHAVE_LSEEK64=1 -DHAVE_TYPE_OFF64_T=1 -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_TIMEZONE_VAR=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_LANGINFO=1 -DHAVE_SYS_IOCTL_H=1 
+TCL_DEFS =  -DTCL_THREADS=1 -DUSE_THREAD_ALLOC=1 -D_REENTRANT=1 -D_THREAD_SAFE=1 -DHAVE_PTHREAD_ATTR_SETSTACKSIZE=1 -DHAVE_PTHREAD_ATFORK=1 -DHAVE_READDIR_R=1 -DHAVE_THREE_ARG_READDIR_R=1 -DPEEK_XCLOSEIM=1 -D_LARGEFILE64_SOURCE=1 -DTCL_WIDE_INT_TYPE=long\ long -DHAVE_STRUCT_STAT64=1 -DHAVE_OPEN64=1 -DHAVE_LSEEK64=1 -DHAVE_TYPE_OFF64_T=1 -DWORDS_BIGENDIAN=1 -DHAVE_GETCWD=1 -DHAVE_OPENDIR=1 -DHAVE_STRSTR=1 -DHAVE_STRTOL=1 -DHAVE_STRTOLL=1 -DHAVE_STRTOULL=1 -DHAVE_TMPNAM=1 -DHAVE_WAITPID=1 -DHAVE_LIMITS_H=1 -DHAVE_UNISTD_H=1 -DHAVE_SYS_PARAM_H=1 -DUSE_TERMIOS=1 -DHAVE_SYS_TIME_H=1 -DTIME_WITH_SYS_TIME=1 -DHAVE_TM_ZONE=1 -DHAVE_GMTIME_R=1 -DHAVE_LOCALTIME_R=1 -DHAVE_TM_GMTOFF=1 -DHAVE_TIMEZONE_VAR=1 -DHAVE_ST_BLKSIZE=1 -DSTDC_HEADERS=1 -DHAVE_SIGNED_CHAR=1 -DHAVE_LANGINFO=1 -DHAVE_SYS_IOCTL_H=1 
 TCL_EXTRA_CFLAGS = 
 TCL_INCLUDES = -I"/usr/include/tcl8.4/"
 TCL_LD_FLAGS =  -Wl,--export-dynamic
@@ -193,8 +193,8 @@
 TK_STUB_LIB_FLAG = -ltkstub8.4
 TK_STUB_LIB_SPEC = -L/usr/lib -ltkstub8.4
 TK_VERSION = 8.4
-TK_XINCLUDES = -I/usr/X11R6/include
-VERSION = 0.42
+TK_XINCLUDES = 
+VERSION = 0.45
 WISH_PROG = /usr/bin/wish8.4
 ac_ct_AR = ar
 ac_ct_CC = gcc
@@ -210,22 +210,24 @@
 am__leading_dot = .
 am__quote = 
 bindir = ${exec_prefix}/bin
-build = i686-pc-linux-gnu
+build = powerpc-unknown-linux-gnu
 build_alias = 
-build_cpu = i686
+build_cpu = powerpc
 build_os = linux-gnu
-build_vendor = pc
+build_vendor = unknown
 datadir = ${prefix}/share
 exec_prefix = /usr
-host = i686-pc-linux-gnu
+host = powerpc-unknown-linux-gnu
 host_alias = 
-host_cpu = i686
+host_cpu = powerpc
 host_os = linux-gnu
-host_vendor = pc
+host_vendor = unknown
 includedir = ${prefix}/include
 infodir = ${prefix}/info
-install_sh = /tmp/3/t/tclmagick-0.42/install-sh
-libdir = ${exec_prefix}/lib
+install_sh = /home/davidw/debian/TclMagick-0.45/install-sh
+
+# Put this in its own package directory.
+libdir = ${exec_prefix}/lib/TclMagick0.45
 libexecdir = ${exec_prefix}/libexec
 localstatedir = ${prefix}/var
 mandir = ${prefix}/man
@@ -241,11 +243,11 @@
 libTclMagick_la_SOURCES = TclMagick.c TclMagick.h
 libTkMagick_la_SOURCES = TkMagick.c TclMagick.h
 libTclMagick_la_LDFLAGS = -L/usr/lib -L/usr/X11R6/lib -lfreetype -lz -L/usr/lib -no-undefined -module
-libTclMagick_la_LIBADD = ${DL_LIBS} ${LIBS} ${MATH_LIBS} -lWand -lMagick -llcms -ltiff -lfreetype -ljasper -ljpeg -lpng -ldpstk -ldps -lXext -lXt -lSM -lICE -lX11 -lbz2 -lxml2 -lz -lpthread -lm -lpthread
+libTclMagick_la_LIBADD = ${DL_LIBS} ${LIBS} ${MATH_LIBS} -lWand -lMagick -llcms -ltiff -lfreetype -ljasper -ljpeg -lpng -ldpstk -ldps -lXext -lSM -lICE -lX11 -lbz2 -lxml2 -lz -lpthread -lm -lpthread
 libTclMagick_la_CPPFLAGS = -I"/usr/include/tcl8.4/" -I/usr/include
 libTkMagick_la_LDFLAGS = -L/usr/lib -L/usr/X11R6/lib -lfreetype -lz -L/usr/lib -no-undefined -module
-libTkMagick_la_LIBADD = ${DL_LIBS} ${LIBS} ${MATH_LIBS} -L/usr/X11R6/lib -lX11 -ldl  -lpthread -lieee -lm -lWand -lMagick -llcms -ltiff -lfreetype -ljasper -ljpeg -lpng -ldpstk -ldps -lXext -lXt -lSM -lICE -lX11 -lbz2 -lxml2 -lz -lpthread -lm -lpthread
-libTkMagick_la_CPPFLAGS = -I"/usr/include/tcl8.4/" -I/usr/include -I"/usr/include/tcl8.4/tk-private/generic"
+libTkMagick_la_LIBADD = ${DL_LIBS} ${LIBS} ${MATH_LIBS} -L/usr/X11R6/lib -lX11 -ldl  -lpthread -lieee -lm -lWand -lMagick -llcms -ltiff -lfreetype -ljasper -ljpeg -lpng -ldpstk -ldps -lXext -lSM -lICE -lX11 -lbz2 -lxml2 -lz -lpthread -lm -lpthread
+libTkMagick_la_CPPFLAGS = -I"/usr/include/tcl8.4/" -I/usr/include -I"/usr/include/tcl8.4/tk-private/generic" 
 all: all-am
 
 .SUFFIXES:
@@ -298,6 +300,3 @@
 	  $(LIBTOOL) --mode=uninstall rm -f "$(DESTDIR)$(libdir)/$$p"; \
 	done
 
-clean-libLTLIBRARIES:
-	-test -z "$(lib_LTLIBRARIES)" || rm -f $(lib_LTLIBRARIES)
-	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \

=== debian/changelog ===
tclmagick (0.45-2) unstable; urgency=low

  * Recompile for new libmagick version.

 -- David N. Welton <davidw@debian.org>  Mon, 24 Oct 2005 15:29:40 +0200

=== debian/control ===
Source: tclmagick
Section: graphics
Priority: optional
Maintainer: David N. Welton <davidw@debian.org>
Build-Depends: debhelper (>= 4.0.0), libmagick9-dev, tcl8.4-dev, tk8.4-dev
Standards-Version: 3.6.0

Package: tclmagick
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Tcl bindings for ImageMagick
 TclMagick is a Tcl extension that works with both the GraphicsMagick
 and ImageMagick image manipulation libraries.  TkMagick is a small,
 simple extension that lets you pass images back and forth between Tk
 and the TclMagick extension.
